<ui:composition template="/WEB-INF/template/Layout.xhtml"
 xmlns="http://www.w3.org/1999/xhtml"
xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
	
	<ui:define name="titulo">Dashboard</ui:define>
	<ui:define name="corpo">
		<br/><br/><br/>seja bem vindo<br/><br/><br/>
	</ui:define>

</ui:composition>
